#contents .contentsBox h3 {
	margin-bottom: 20px;
}
#contents .contentsBox h2 {
	margin-bottom: 22px;
}
#contents .contentsBox .text {
	margin-bottom: 30px;
}
#category {
	width: 870px;
	margin-bottom: 28px;
}
#category .categoryBox #categoryLink {
	margin-bottom: 28px;
}
#category .categoryBox #categoryLink ul {
	margin-left: 23px;
	margin-bottom: 5px;
}
#category .categoryBox #categoryLink ul li {
	display: inline;
}
#category .categoryBox #categoryLink ul li a img {
	margin-right: 3px;
}
#contents #category02 h4 {
	margin-left: 40px;
	font-size: 14px;
	margin-bottom: 10px;
}

#contents #category02 table {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #666666;
	border-left-color: #666666;
	font-size: 14px;
	margin-left: 40px;
}
#contents #category02 th {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
}
#contents #category02 td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
}

#contents #category02 h2 img {
	margin-bottom: 18px;
}
